Redmine - Feature #33791

"First Name" and "Last Name" as mandatory fields?
2020-07-31 15:30 - bike punk

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Accounts / authentication Estimated time: 0.00 hour

Target version:

Resolution: Duplicate

Description

Is there a reason to have the "First Name" and "Last Name" as mandatory fields for registration ?
IMHO is quite privacy unfriendly
such personal information is not necessary to contribute to a project

Would be nice to make these fields not mandatory by default.

Related issues:
Is duplicate of Redmine - Feature #29757: Make "First name" and "Last name" o... New

History

#1 - 2020-08-01 11:41 - Mischa The Evil

- Is duplicate of Feature #29757: Make "First name" and "Last name" optional (not required) in user's settings added

#2 - 2020-08-01 11:43 - Mischa The Evil

- Tracker changed from Patch to Feature

- Subject changed from "First Name" and "Last Name" as mandatory fields ? to "First Name" and "Last Name" as mandatory fields?
- Status changed from New to Closed

- Resolution set to Duplicate
